@media only screen and (max-width: 1700px) {
	.products_side{
	  height:460px;
	}

	.nav-elements:first-child li:first-child a{
	  width: 13vw !important;
	}
	.products_dd-content {
	  min-width: 13vw;
	}
	.nav-elements_st:first-child li:first-child a{
	  width: 200px !important;
	}

	.nav-elements li .cat .cat_in>a{
	  width:100% !important;
	}


}

@media only screen and (max-width: 1400px) {
	.page_pad {
	    padding-left: 20px;
	    padding-right: 20px;
	}
	.search-container{
	  min-width: 550px;
	}

	.nav-elements:first-child li:first-child a{
	  width: 13.6vw !important;
	}
	.products_dd-content {
	  min-width: 13.6vw;
	}
	.nav-elements_st:first-child li:first-child a{
	  width: 200px !important;
	}

	.nav-elements li .cat .cat_in>a{
	  width:100% !important;
	}
}



@media only screen and (max-width: 1300px) {
	.products_side{
	  height:420px;
	}

	.nav-elements:first-child li:first-child a{
	  width: 13.2vw !important;
	}
	.products_dd-content {
	  min-width: 13.2vw;
	}
	.nav-elements_st:first-child li:first-child a{
	  width: 200px !important;
	}

	.nav-elements li .cat .cat_in>a{
	  width:100% !important;
	}
}



@media only screen and (max-width: 1100px) {
	.search-container{
	  min-width: 300px;
	}
	.search-container input {
	    width: calc(100% - 50px);
	    padding: 0px 20px;
	    height: 48px;
	}
	.search-btn {
	    width: 95px;
	    padding: 0px 10px;
	}
	.nav-elements li a i {
	    margin-left: 30px;
	}

	.services_cols .service_c:not(:last-child) {
	    border-right: 0px solid #ebebeb;
	}

	.services_cols{
		padding:0;
	}

	.service_c{
	    margin:20px 0;
	}
/*	.d-flex {
	    justify-content: center;
	}*/



	.home_section_2 .item5 {
	  grid-column-start: 1;
	  grid-row-start: 1;
	  grid-column-end: 5;
	  grid-row-end: 2;
	}
	.home_section_2 .item1 {
	  grid-column-start: 1;
	  grid-column-end: 3;
	  grid-row-start: 2;
	}
	.home_section_2 .item2 {
	  grid-column-start: 3;
	  grid-column-end: 5;
	  grid-row-start: 2;
	}
	.home_section_2 .item3 {
	  grid-column-start: 1;
	  grid-column-end: 3;
	  grid-row-start: 3;
	}
	.home_section_2 .item4 {
	  grid-column-start: 3;
	  grid-column-end: 5;
	  grid-row-start: 3;
	}



	.products_side{
		  height:390px;
		}
	.side_product .side_product_img img {
	    width: 70px;
	}



}








@media only screen and (max-width: 991px) {

	.products_section_home{
		padding-right:0px;
	}
	.products_side_home {
	    padding-left: 0px;
	}
	.products_side .swiper-scrollbar{
	    display:none;
	}

	.side_product {
	    width: 49%;
	    display: inline-flex;
	}
	.products_side{
		  height:auto;
	}
	.products_side .swiper-wrapper{
		display: block;
	}
	.f_col{
		margin-bottom: 20px;
	}
	.nav-elements:first-child li:first-child a{
	  padding:0 20px;

	  width: 20.5vw !important;
	  display: flex;
	  justify-content: space-between;
	}

	.products_dd-content {
	  min-width: 20.5vw;
	}

	.aboutus_infos{
		display:flex;
		justify-content: space-between;
		align-items: flex-start;
		flex-direction: row;
	}
	.aboutus_contact, .aboutus_time{
		width:50%;
	}
	.orario{
		width: 100%;
	}

}




@media only screen and (max-width: 860px) {
	.nav-elements:first-child li:first-child a{
	  padding:0 20px;

	  width: 19.5vw !important;
	  display: flex;
	  justify-content: space-between;
	}

	.products_dd-content {
	  min-width: 19.5vw;
	}
}





@media only screen and (max-width: 848px) {
	.page_pad {
	    padding-left: 0px;
	    padding-right: 0px;
	}
	 .d-none{
	  display:block !important;
	 }
	.m-none{
	  display:none;
	 }
	 .top-header-elements:nth-child(1){
	 	flex-direction: column;
	 	align-items: center;
	 }
	 .top-header-elements:nth-child(1) li, .top-header-elements:nth-child(1) li a, .top-header-elements:nth-child(1) li span {
	    min-height: 30px;
	}
	 .top-header-elements:nth-child(1) li {
	    margin-right: 15px;
	}
	 .top-header-elements:nth-child(1) li:last-child {
	    margin-right: 0px;
	}
	 .top-header-elements:nth-child(1) li div a {
	    padding: 0 10px;
	}
	.top-header-elements:nth-child(2) li a {
	    padding: 0 10px;
	}
	.top-header-elements:nth-child(2) li:nth-child(3) {
	    border-right: 0px;
	}
	.top-header-container{
	 	justify-content: center;
	 	flex-direction: column;
	}
	.top-header-elements {
	    justify-content: center;
	}


	.main-header-container{
		flex-direction: row;
		flex-wrap: wrap;
		padding:20px 0;
	}

	.main-header-container .logo {
	    height: 26px;
	}
	.desktop-nav{
		display: none;
	}
	.mobile-nav{
	  display: flex;
	  color:#000;
	  width:48px;
	  height:48px;
	  justify-content: center;
	  align-items: center;
	}
	.mobile-nav i{
	  color:#000;
	}

	.brand{
		order: 1;
		min-width: 8px !important;
	}
	.mini_cart_btn_container{
		order: 2;
		min-width: 0px !important;
	}
	.mini_cart_btn_container span{
		display: none;
	}
	.search-container {
	    min-width: 10px;
	    max-width: 100%;
	}
	.search{
		order: 3;
		flex: 0 1 100%;
		margin-top: 20px;
	}
	.search-btn{
		width:55px;
	}
	.search-btn span{
		display: none;
	}

	.mobile_nav_container{
		display: block;
		width:100%;
		height:100%;
		position: fixed;
		top:0px;
		left:0px;
		z-index: 999;
		-webkit-transform:translateX(-100%);
		transform:translateX(-100%);
	    -webkit-transition: all 0s ease-in-out 0.25s;
	    transition: all 0s ease-in-out 0.25s;
	}
	.mobile_nav_container_in{
		display: block;
		width:80%;
		height:100%;
		position: fixed;
		top:0px;
		left:0px;
		background: #fff;
		z-index: 1000;
		padding:20px;
		-webkit-box-shadow: 0px 8px 16px 0px rgba(0,0,0,0);
		box-shadow: 0px 8px 16px 0px rgba(0,0,0,0);
		-webkit-transform:translateX(-100%);
		transform:translateX(-100%);
		-webkit-transition: all 0.25s ease-in-out;
		transition: all 0.25s ease-in-out;
	}
	.mobile_nav_title{
		display: flex;
		justify-content: space-between;
		align-items: center;
		padding: 0 0 20px 0;
	}

	.close_mobile_nav{
		padding: 10px 0 10px 10px;
	}

	.mob-categories{
		width:100%;
		height: calc(100% - 105px);
	}
	.mob-categories .cat .cat_in{
		display: flex;
		justify-content: space-between;
		align-items: center;
		padding:10px 0;
		border-bottom: 1px solid #ebebeb;
	}
	.dropdown_cats{
		display: none;
	}
	.rotateArrow{
		-webkit-transform:rotate(90deg);
		transform:rotate(90deg);
	}
	.dropdown_cats .dr_col a{
		display: block;
		margin:5px 0px 5px 10px;
		padding:5px 0;
		border-bottom: 1px solid #ebebeb;
	}

	.mCSB_inside>.mCSB_container {
	    margin-right: 20px;
	}
	.mCSB_scrollTools {
	    width: 2px;
	}
	.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
	    width: 2px;
	}



	.open_mob_nav.mobile_nav_container{
		-webkit-transform:translateX(0%);
		transform:translateX(0%);
	    -webkit-transition: all 0s ease-in-out;
	    transition: all 0s ease-in-out;
	}
	.open_mob_nav .mobile_nav_container_in{
		-webkit-transform:translateX(0%);
		transform:translateX(0%);
		-webkit-box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
		box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
	}




	.minicart_container_in{
	  width:80%;
	}







/*
	.home-page, .product-list-page{
	  margin-top:0px !important;
	}*/
	.page-main{
	  margin-top:0px !important;
	}




	.home_section_4.mt60{
		margin-top:20px;
	}
	.home_section_4 .item1 {
	  grid-column-start: 1;
	  grid-column-end: 5;
	  grid-row-start: 1;
	}
	.home_section_4 .item2 {
	  grid-column-start: 1;
	  grid-column-end: 5;
	  grid-row-start: 2;
	}


	.products_section_home .swiper-button-next, .products_section_home .swiper-button-prev, .home_section_5 .swiper-button-next, .home_section_5 .swiper-button-prev {
	  opacity:1;
	}




}













@media only screen and (max-width: 768px) {


	.side_product {
	    width: 100%;
	    display: flex;
	}
	.footer.page_pad.pt60.pb30{
		padding-bottom: 0px;
	}
	.footer_logo {
	    width: 80%;
	}
	.footer_contact {
	    display: block;
	    margin-left: 0px;
	}
	.footer_contact i, .footer_contact a {
	    display: inline-block;
	}
	.footer_contact.social {
	    width: 50%;
	    display: flex;
	    justify-content: space-around;
	    align-items: center;
	}
	.f_col{
		text-align: center;
	    display: flex;
	    justify-content: center;
	    flex-direction: column;
	    align-items: center;
	}
	.footer_title.mb30{
		margin-bottom: 10px;
	} 
	.footer_contact.social.mb20{
		margin-bottom: 10px;
	}
	.fa.pr20{
		padding-right: 0px;
	}
	.aboutus_infos .fa.pr20, .contactus_infos .fa.pr20{
		padding-right: 20px;
	}

	.footer_bottom_in {
	    display: flex;
	    justify-content: center;
	    align-items: center;
	    flex-direction: column;
	    text-align: center;
	}

	.pay_cards{
		margin-bottom: 20px;
	}



}














@media only screen and (max-width: 642px) {

	.newspaper{
		-webkit-column-count: 1;
    	-moz-column-count: 1;
    	column-count: 1;
	}

	.aboutus_infos, .contactus_infos{
		display:block;
	}
	.aboutus_contact, .aboutus_time, .contactus_contact, .contactus_time{
		width:100%;
	}

}







@media only screen and (max-width: 448px) {

	.home_section_2.mt80{
		margin-top:30px;
	}

	.home_section_2 .item5 {
	  grid-column-start: 1;
	  grid-row-start: 1;
	  grid-column-end: 5;
	  grid-row-end: 2;
	}
	.home_section_2 .item1 {
	  grid-column-start: 1;
	  grid-row-start: 2;
	  grid-column-end: 5;
	  grid-row-end: 3;
	}
	.home_section_2 .item2 {
	  grid-column-start: 1;
	  grid-row-start: 3;
	  grid-column-end: 5;
	  grid-row-end: 4;
	}
	.home_section_2 .item3 {
	  grid-column-start: 1;
	  grid-row-start: 4;
	  grid-column-end: 5;
	  grid-row-end: 5;
	}
	.home_section_2 .item4 {
	  grid-column-start: 1;
	  grid-row-start: 5;
	  grid-column-end: 5;
	  grid-row-end: 6;
	}

	.orario .day{
	  padding-right:0px;
	}


}